stable

rubygem-git-1.11.0-1.fc34

FEDORA-2022-353e1cf8b6 created by stevetraylen 2 years ago for Fedora 34

Security fix for CVE-2022-25648

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2022-353e1cf8b6

This update has been submitted for testing by stevetraylen.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago

This update has been submitted for stable by bodhi.

a year ago

This update has been pushed to stable.

a year ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
2 years ago
in testing
2 years ago
in stable
a year ago
BZ#2076843 CVE-2022-25648 ruby-git: package vulnerable to Command Injection via git argument injection
0
0
BZ#2077013 CVE-2022-25648 rubygem-git: ruby-git: package vulnerable to Command Injection via git argument injection [fedora-34]
0
0
BZ#2077014 CVE-2022-25648 rubygem-git: ruby-git: package vulnerable to Command Injection via git argument injection [fedora-35]
0
0

Automated Test Results